{
  "generator-jhipster": {
    "promptValues": {
      "packageName": "vn.azteam.tpf",
      "nativeLanguage": "en"
    },
    "jhipsterVersion": "5.7.2",
    "applicationType": "monolith",
    "baseName": "tpf",
    "packageName": "vn.azteam.tpf",
    "packageFolder": "vn/azteam/tpf",
    "serverPort": "8080",
    "authenticationType": "jwt",
    "cacheProvider": "ehcache",
    "enableHibernateCache": true,
    "websocket": "spring-websocket",
    "databaseType": "sql",
    "devDatabaseType": "mysql",
    "prodDatabaseType": "mysql",
    "searchEngine": "elasticsearch",
    "messageBroker": false,
    "serviceDiscoveryType": false,
    "buildTool": "gradle",
    "enableSwaggerCodegen": false,
    "jwtSecretKey": "OWFjMjcyOGU3ZGI3NTBjMDA3ZTk2M2FkY2Y3MDNhMDA1MTc0ZDFlNjA4ZWExMjM5NWNlNzhjNmY2ZjQzOGRjZDA2Nzk0ZGRhM2U0YTQ5YTZhMGZiMzMzYTdiYTdmYWQ4NjI2NGZjYWY0NzE1Zjc0MjdmZWVkZTIwNTkxZWEwMzI=",
    "testFrameworks": [],
    "jhiPrefix": "jhi",
    "otherModules": [],
    "enableTranslation": true,
    "clientPackageManager": "npm",
    "nativeLanguage": "en",
    "languages": [
      "en",
      "vi"
    ],
    "skipClient": true
  }
}